Permalink
Browse files

MDL-23813 glossary filter: add missing YUI dependency

Fix found by Huy Hoang. I am just making a commit.
  • Loading branch information...
1 parent 68b0cae commit d8b0e1bc262bea8b1b3c438e9f3c3e72ab318654 @timhunt timhunt committed Jun 21, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 filter/glossary/version.php
  2. +1 −1 filter/glossary/yui/autolinker/autolinker.js
@@ -25,7 +25,7 @@
defined('MOODLE_INTERNAL') || die();
-$plugin->version = 2011102800;
+$plugin->version = 2011102801;
$plugin->requires = 2011102700; // Requires this Moodle version
$plugin->component= 'filter_glossary';
@@ -132,4 +132,4 @@ YUI.add('moodle-filter_glossary-autolinker', function(Y) {
return new AUTOLINKER(config);
}
-}, '@VERSION@', {requires:['base','node','event-delegate','overlay','moodle-enrol-notification']});
+}, '@VERSION@', {requires:['base','node','io-base','json-parse','event-delegate','overlay','moodle-enrol-notification']});

0 comments on commit d8b0e1b

Please sign in to comment.